1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

TPT GSF CM7 - ich bin leicht verwirrt

Dieses Thema im Forum "Root / Hacking / Modding für ZTE Blade / OSF / Lutea" wurde erstellt von frankm, 11.08.2011.

  1. frankm, 11.08.2011 #1
    frankm

    frankm Threadstarter Erfahrener Benutzer

    Beiträge:
    170
    Erhaltene Danke:
    18
    Registriert seit:
    15.04.2011
    Tablet:
    Nexus 10
    Hallo zusammen.

    Ich brauche mal eure Hilfe. Ich würde gerne ein Custom Rom der Version 2.3 auf mein San Francisco machen.

    Ausgang ist ein SF Gen1 mit 2.2 Swedish Spring 5 und Clockworkmode 3.0.1.4 oder 3.0.2.4 (Habe mehrere SFs) Backup wurde damit erstell.

    Ich weiß ich muß mit TPT mein Handy auf Gen2 bringen, und da fängt es schon an. Welche Größe soll man nehmen, damit sowohl GSF als auch CM7 ohne Anpassungen darauf passen? Ich will beide Testen und nicht immer ein TPT machen. Auch sollte die Systempartition auch für die Zukunft ausreichen, bzw. nicht jetzt schon am Limit sein.

    Nach dem TPT ist dann Clockworkmode in der Version 3.0.2.7 drauf, oder?

    Danach kann man mit Clockworkmode das entsprechende ROM flashen (bei CM7 zusätzlich die GAPPs)

    Wie komme ich dann wieder zurück? Auch mit dem TPT aus dem How-To (Post 3)?

    Welche Clockworkmode Version habe ich dann, und vor allem kann ich mit dieser das Backup der 3.0.1.4 bzw. 3.0.2.4 wieder zurückspielen? Oder muss im CWM die bisherige (Alte) Version zuerst geflasht werden?
     
  2. Quirin, 11.08.2011 #2
    Quirin

    Quirin Android-Lexikon

    Beiträge:
    905
    Erhaltene Danke:
    482
    Registriert seit:
    07.01.2011
    Wenn Du für eventuelle Änderungen in der Zukunft gerüstet sein möchtest, nimm die Version mit "160 mb system"-Speicher.

    Sofern der Entwickler wbaw in der Version 8 nichts gändert hat, ist dann ClockworkMod 3.0.2.7 drauf, richtig.

    Zurück kommst Du mit dem TPT aus Post 3, auch richtig.

    Es wird dann wohl (nach den Screenshots) ebenfalls CWM 3.0.2.7 auf Deinem Handy sein, so daß Du die CWM-Version entsprechend downgraden musst.
    Leider sind die CWM-Versionen ab 3.0.0.6 ff. nicht mehr zueinander kompatibel...
     
    frankm bedankt sich.

Diese Seite empfehlen